<?php
$z[0]=Array("field","那板水库（金印湖）,那板水库（",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","那板水库（金印湖）那板水库（金印湖）位于上思县城东南约4公里处，建于1960年9月份，总库容7.2亿立方米，库区正常水面约4350亩，从坝首至平江农场25公里，水里宽窄相间，曲折萦回，山青水秀。距坝首5公里处西南侧的独秀山青水秀一峰突起，尖如笔，有“千寻凌",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","那板水库（金印湖）_上思县那板水库（金印湖）旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　那板水库（金印湖）\n</p><p>　　那板水库（金印湖）位于上思县城东南约4公里处，建于1960年9月份，总库容7.2亿立方米，库区正常水面约4350亩，从坝首至平江农场25公里，水里宽窄相间，曲折萦回，山青水秀。距坝首5公里处西南侧的独秀山青水秀一峰突起，尖如笔，有“千寻凌汉表，一点耸云端”之谓，为库区一奇景。乘船在清波粼粼的人工湖上游览，遥看耸人云霄的十万山峰，近观湖边松林叠翠，湖光山影，别有天地。<div align=center style=\"margin:0 0 0 5px\"></div>",569,1039);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032030152D20-5M91.gif",1041,1127);
$z[7][4]['name']="litpic";

?>